/* Roboto */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotothin.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoThin/robotothin.woff2*/ format('woff2'), url('../fonts/robotothin.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoThin/robotothin.woff*/ format('woff'), url('robotothin.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoThin/robotothin.ttf*/ format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotothinitalic.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoThinItalic/robotothinitalic.woff2*/ format('woff2'), url('../fonts/robotothinitalic.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoThinItalic/robotothinitalic.woff*/ format('woff'), url('../fonts/robotothinitalic.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoThinItalic/robotothinitalic.ttf*/ format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotolight.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoLight/robotolight.woff2*/ format('woff2'), url('../fonts/robotolight.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoLight/robotolight.woff*/ format('woff'), url('../fonts/robotolight.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoLight/robotolight.ttf*/ format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotolightitalic.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoLightItalic/robotolightitalic.woff2*/ format('woff2'), url('../fonts/robotolightitalic.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoLightItalic/robotolightitalic.woff*/ format('woff'), url('../fonts/robotolightitalic.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoLightItalic/robotolightitalic.ttf*/ format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto.woff2')/*tpa=http://styajkapola1.ru/fonts/Roboto/roboto.woff2*/ format('woff2'), url('../fonts/roboto.woff')/*tpa=http://styajkapola1.ru/fonts/Roboto/roboto.woff*/ format('woff'), url('roboto.ttf')/*tpa=http://styajkapola1.ru/fonts/Roboto/roboto.ttf*/ format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotoitalic.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoItalic/robotoitalic.woff2*/ format('woff2'), url('../fonts/robotoitalic.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoItalic/robotoitalic.woff*/ format('woff'), url('../fonts/robotoitalic.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoItalic/robotoitalic.ttf*/ format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotomedium.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoMedium/robotomedium.woff2*/ format('woff2'), url('../fonts/robotomedium.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoMedium/robotomedium.woff*/ format('woff'), url('../fonts/robotomedium.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoMedium/robotomedium.ttf*/ format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotomediumitalic.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoMediumItalic/robotomediumitalic.woff2*/ format('woff2'), url('../fonts/robotomediumitalic.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoMediumItalic/robotomediumitalic.woff*/ format('woff'), url('../fonts/robotomediumitalic.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoMediumItalic/robotomediumitalic.ttf*/ format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotobold.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoBold/robotobold.woff2*/ format('woff2'), url('../fonts/robotobold.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoBold/robotobold.woff*/ format('woff'), url('../fonts/robotobold.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoBold/robotobold.ttf*/ format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotobolditalic.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoBoldItalic/robotobolditalic.woff2*/ format('woff2'), url('../fonts/robotobolditalic.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoBoldItalic/robotobolditalic.woff*/ format('woff'), url('../fonts/robotobolditalic.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoBoldItalic/robotobolditalic.ttf*/ format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotoblack.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoBlack/robotoblack.woff2*/ format('woff2'), url('../fonts/robotoblack.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoBlack/robotoblack.woff*/ format('woff'), url('../fonts/robotoblack.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoBlack/robotoblack.ttf*/ format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotoblackitalic.woff2')/*tpa=http://styajkapola1.ru/fonts/RobotoBlackItalic/robotoblackitalic.woff2*/ format('woff2'), url('../fonts/robotoblackitalic.woff')/*tpa=http://styajkapola1.ru/fonts/RobotoBlackItalic/robotoblackitalic.woff*/ format('woff'), url('../fonts/robotoblackitalic.ttf')/*tpa=http://styajkapola1.ru/fonts/RobotoBlackItalic/robotoblackitalic.ttf*/ format('truetype');
    font-weight: 900;
    font-style: italic;
}